@charset "utf-8";
.lnb_2dul {display:none !important;}

/* 게시판 목록 */
#bo_cate {position:relative;height:189px;margin:25px 0;padding:0;background:url('./img/cate_bg1.jpg') no-repeat 50% 0;}
#bo_cate h2 {display:table-cell;height:150px;padding-left:30px;font-family:'Playfair Display SC','Noto Sans Kr';font-size:2em;font-weight:100;color:#fff;text-transform:uppercase;vertical-align:middle;}
#bo_cate ul {list-style:none;margin:0;padding:0;zoom:1}
#bo_cate ul:after {display:block;visibility:hidden;clear:both;content:""}
#bo_cate li {float:left;overflow:hidden;}
#bo_cate li:after {content:"|";font-weight:100;color:#fff;}
#bo_cate li:last-child:after {content:"";}
#bo_cate a {display:inline-block;padding:11px 15px;font-weight:400;color:#fff;}
#bo_cate a:focus, #bo_cate a:hover, #bo_cate a.hover {color:#fd0;}

.td_subject img {margin-left:3px}

/* 갤러리 목록 */
#bo_v {}

#bo_gall h2 {margin:0;padding:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#bo_gall #gall_ul {list-style:none;width:100%;margin:10px 0 0;padding:0;zoom:1}
#bo_gall #gall_ul:after {display:block;visibility:hidden;clear:both;content:""}
#bo_gall .gall_li {float:left;width:33.3%;margin:0 -1px -1px 0;padding:10px;border:1px solid #e1e1e1;}
#bo_gall .gall_li:hover {border-color:#003471;background:#0054a6;}

#bo_gall .gall_con {margin:0;padding:0;list-style:none}
#bo_gall .gall_con li {margin:0}
#bo_gall .gall_con .gall_subject {display:inline-block;}

#bo_gall .gall_now .gall_text_href a {color:#ff3061}

#bo_gall .gall_href a:link, #bo_gall .gall_href a:focus, #bo_gall .gall_href a:hover {text-decoration:none}
#bo_gall .gall_href strong, #bo_gall .gall_href span {display:inline-block;background:#f7f7f7;text-align:center;line-height:10em}
#bo_gall .gall_href img {width:100%;max-width:100%;height:auto;}

#bo_gall .gall_text_href {}
#bo_gall .gall_text_href a {display:block;height:80px;padding-top:15px;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;overflow:hidden;font-weight:400;text-align:center;}
#bo_gall .gall_text_href a span.cate {display:block;margin-bottom:8px;font-size:.82em;color:#999;text-transform:uppercase;}
#bo_gall .gall_text_href a span.cate:after {display:block;content:"-";margin-bottom:8px;font-size:4em;}
#bo_gall .gall_li:hover .gall_text_href a {color:#fff;}
#bo_gall .gall_text_href span {display:inline !important}
#bo_gall .gall_text_href img {margin:0 0 0 4px}


/* 게시판 목록 공통 */
.bo_fx {margin-bottom:5px;zoom:1}
.bo_fx:after {display:block;visibility:hidden;clear:both;content:""}
.bo_fx ul {margin:0;padding:0;list-style:none}
#bo_list_total {margin:30px 0 20px;padding-bottom:5px;border-bottom:1px solid #e9e9e9;font-size:.75em;color:#666;text-align:right;}
#bo_list_total #chkall {margin-right:5px;cursor:pointer;}
.btn_bo_user {float:right;margin:0;padding:0;list-style:none}
.btn_bo_user li {float:left;margin-left:5px}
.btn_bo_adm {float:left}
.btn_bo_adm li {float:left;margin-right:5px}
.btn_bo_adm input {border:0;line-height:1em;color:#fff;text-decoration:none;vertical-align:middle}
.bo_notice td {background:#f7f7f2}
.bo_notice td a {font-weight:bold}
.td_num strong {color:#000}
.bo_cate_link {display:inline-block;margin:0 3px 0 0;padding:0 6px 0 0;border-right:1px solid #e7f1ed;color:#999 !important;font-weight:bold;text-decoration:none} /* 글제목줄 분류스타일 */
.bo_current {color:#e8180c}

#bo_sch {margin-top:20px;text-align:center}
#bo_sch legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}

#bo_gall li.empty_list {padding:85px 0;text-align:center}

/* 게시판 쓰기 */

.bbs_write {width:100%;margin:0;border-top:1px solid #000;}

#char_count_desc {display:block;margin:0 0 5px;padding:0}
#char_count_wrap {margin:5px 0 0;text-align:right}
#char_count {font-weight:bold}

#autosave_wrapper {position:relative}
#autosave_pop {display:none;z-index:10;position:absolute;top:24px;right:117px;padding:8px;width:350px;height:auto !important;height:180px;max-height:180px;border:1px solid #565656;background:#fff;overflow-y:scroll}
html.no-overflowscrolling #autosave_pop {height:auto;max-height:10000px !important} /* overflow 미지원 기기 대응 */
#autosave_pop strong {position:absolute;font-size:0;line-height:0;overflow:hidden}
#autosave_pop div {text-align:right}
#autosave_pop button {margin:0;padding:0;border:0;background:transparent}
#autosave_pop ul {margin:10px 0;padding:0;border-top:1px solid #e9e9e9;list-style:none}
#autosave_pop li {padding:8px 5px;border-bottom:1px solid #e9e9e9;zoom:1}
#autosave_pop li:after {display:block;visibility:hidden;clear:both;content:""}
#autosave_pop a {display:block;float:left}
#autosave_pop span {display:block;float:right}
.autosave_close {cursor:pointer}
.autosave_content {display:none}

/* 게시판 읽기 */
#bo_v_hd {position:relative;padding:20px 0 15px 0;border-bottom:1px solid #c32d49;zoom:1;}
#bo_v_hd:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_hd h2 {float:left;font-size:1.6em;text-transform:uppercase;}
#bo_v_hd h2 strong {font-weight:400;}
#bo_v_hd h2 span.cate {display:inline-block;margin-left:12px;font-weight:300;font-size:.6em;color:#4c443b;vertical-align:middle;}
#bo_v_hd h2 span.cate:before {margin-right:7px;content:"\f053";font-family:"FontAwesome";}
#bo_v_hd ul {float:right;list-style:none;margin:0;padding:0;border-right:1px solid #e5e5e5;}
#bo_v_hd ul li {float:left;border:1px solid #e5e5e5;border-right:none;}
#bo_v_hd ul li a {display:table-cell;width:34px;height:34px;text-align:center;vertical-align:middle;}
#bo_v_hd ul li a:before {font-family:'FontAwesome';color:#e63d00;}
#bo_v_hd ul li a.btn_prev:before {content:"\f053";}

#bo_v_btn1 {text-align:right}
#bo_v_btn1 ul {display:inline-block;list-style:none;margin:0;padding:10px 0;zoom:1;}
#bo_v_btn1 ul:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_btn1 ul li {float:left;margin-left:5px;}
/*
#bo_v_img {padding:20px;border:1px solid #e1e1e1;text-align:center;}
#bo_v_img img {max-width:100%;height:auto;}
#bo_v_info {float:left;width:58%;}
*/
#bo_v_info #bo_v_ov {padding:20px 0 0 30px;}
#bo_v_info #bo_v_ov ul {list-style:none;margin:0;padding:0;}
#bo_v_info #bo_v_ov ul li, #bo_v_info #bo_v_ov p {font-size:.95em;line-height:1.5em;}
#bo_v_info #bo_v_ov ul li:before {margin-right:7px;content:"\f00c";font-family:"FontAwesome";color:#c32d49;}
#bo_v_cont2 {position:relative;padding-top:30px;}
#bo_v_cont2 h3 {margin:40px 0 10px;font-size:1.25em;font-weight:400;color:#0d3380;}
#bo_v_cont2 ul {list-style:square;}
#bo_v_cont2 ul li, #bo_v_cont2 p {font-size:.95em;line-height:1.5em;}
.prod_tbl {width:100%;border-collapse:separate;border-spacing:1px;border-top:1px solid #ccc;}
	.prod_tbl th {padding:10px 20px;border-bottom:1px solid #ccc;font-weight:500;text-align:left;background:#efefef;}
	.prod_tbl thead th {color:#fff;background:#333;}
	.prod_tbl td {padding:10px;border-bottom:1px solid #ccc;text-align:left;line-height:1.3em;}
	.prod_tbl td li {padding-left:5px;line-height:1.3em;}

#bo_v_table {position:absolute;top:0;right:16px;margin:0;padding:0 5px;height:25px;background:#565e60;color:#fff;font-weight:bold;line-height:2.2em}

#bo_v_title {padding:15px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;font-size:1.1em;font-weight:600;text-align:center;}
#bo_v_title i {margin:0 5px;color:#246fc3;}

#bo_v_file {}
#bo_v_file h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_file ul {margin:0;padding:0;list-style:none}
#bo_v_file li {padding:0 10px;border-bottom:1px solid #eee;background:#f5f6fa}
#bo_v_file a {display:inline-block;padding:8px 0 7px;width:100%;color:#000;word-wrap:break-word}
#bo_v_file a:focus, #bo_v_file a:hover, #bo_v_file a:active {text-decoration:none}
#bo_v_file img {float:left;margin:0 10px 0 0}
.bo_v_file_cnt {display:inline-block;margin:0 0 3px 16px}

#bo_v_link {}
#bo_v_link h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_link ul {margin:0;padding:0;list-style:none}
#bo_v_link li {padding:0 10px;border-bottom:1px solid #eee;background:#f5f6fa}
#bo_v_link a {display:inline-block;padding:8px 0 7px;width:100%;color:#000;word-wrap:break-word}
#bo_v_link a:focus, #bo_v_link a:hover, #bo_v_link a:active {text-decoration:none}
.bo_v_link_cnt {display:inline-block;margin:0 0 3px 16px}

#bo_v_top {margin:0 0 10px;padding:10px 0;zoom:1}
#bo_v_top:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_top h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_top ul {margin:0;padding:0;list-style:none}

#bo_v_bot {zoom:1}
#bo_v_bot:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_bot h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_bot ul {margin:0;padding:0;list-style:none}

.bo_v_nb {float:left}
.bo_v_nb li {float:left;margin-right:5px}
.bo_v_com {float:right}
.bo_v_com li {float:left;margin-left:5px}

#bo_v_atc {min-height:200px;height:auto !important;height:200px}
#bo_v_atc_title {position:absolute;font-size:0;line-height:0;overflow:hidden}

#bo_v_con {margin-bottom:30px;width:100%;line-height:1.7em;word-break:break-all;overflow:hidden}
#bo_v_con a {color:#000;text-decoration:underline}
#bo_v_con img {max-width:100%;height:auto}

#bo_v_act {margin-bottom:30px;text-align:center}
#bo_v_act .bo_v_act_gng {position:relative}
#bo_v_act a {margin-right:5px;vertical-align:middle}
#bo_v_act strong {color:#ff3061}
#bo_v_act_good, #bo_v_act_nogood {display:none;position:absolute;top:30px;left:0;padding:10px 0;width:165px;background:#ff3061;color:#fff;text-align:center}

#bo_v_sns {margin:0 0 20px;padding:0;list-style:none;zoom:1}
#bo_v_sns:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_sns li {float:left;margin:0 5px 0 0}


.bbs_btn {margin-top:30px;}

@media only print {
	#hd, #ft, #pg_hd, #m_tit, #navi, #aside, #bo_cate {display:none;}
	.cont_co #co_column {padding:0;}
	#bo_v_hd h2 {float:none;text-align:center;font-size:2em;}
	#bo_v_hd ul , #bo_v_hd h2 span.cate, #bo_v_btn1, .bbs_btn {display:none;}
	.prod_not {border-top:3px double #000;color:#000;}
	.prod_not:before {content:"※";}
}
